body { background:black ; text-align:left; color:yellow; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid yellow }

#header { background:yellow url(http://flambon.xtgem.com/files/galau/gal1.jpg); text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#category-top { background:yellow ; text-align:left; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#category-top li { list-style-image:url(); list-style-position:inside; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border-bottom:1px dottet black}

#search_form { background:yellow ; text-align:left; margin:px 2px 2px 2px; padding:1px 1px 1px 1px; border:4px solid black}

#search_form [type=text] { background:black ; text-align:left; color:yellow; margin:2px; padding:1px; border:2px solid black; width:75%}

#search_form [type=submit] { background:yellow ; color:black; margin:2px; padding:1px; border:1px solid black; width:50% }

#nav_shortcut { background:yellow ; text-align:left; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

.post { background:yellow; text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid silver }

#navigation { background:yellow ; text-align:left; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#blogroll { background:yellow ; text-align:left; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#footer { background:black ; text-align:center; color:yellow; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid yellow }

.comments { background:yellow; text-align:left; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#category-top h2, #navigation h2, #blogroll h2, #comments h2 { background:black ; text-align:center; color:yellow; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#comments form { background:yellow ; text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#comments form textarea { background:yellow ; text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#comments form [type=tex] { background:yellow ; text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#comments form [type=submit] { background:yellow ; text-align:center; color:black; margin:2px 2px 2px 2px; padding:1px 1px 1px 1px; border:1px solid black }

#footer h6:before {content:"adiy"} #footer:after {content:"Css Black Yellow By Adiy";margin:1px;padding:1px;color:black;display:block}

#navigation span a {content:url(http://mackie.wapsite.me/img/Casa.png);}

#navigation span span a {content:url(http://mackie.wapsite.me/images/User.png);}

#navigation span span span a {content:url(http://mackie.wapsite.me/images/Down_1.png);}
